{
  "verseBefore": "Chúng bảo: “Nó mắc phải căn bệnh quái ác; ngã xuống như vậy nó sẽ chẳng trở dậy được đâu.”\n\\q",
  "verseAfter": "Chúng bảo: “Nó mắc phải căn bệnh quái ác;\\q1 ngã xuống như vậy nó sẽ chẳng trở dậy được đâu.”\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 41,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:08:08.263Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 41,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_41"
  }
}
